Milestone # 1580 (Closed): Divisor de PPS/Generador de pulso

Disenar tarjeta de salidas de 10 MHz para el Trimble
07/25/2019 03:23 PM - Joaquin Verastegui

Status: Closed Start date: 09/09/2019
Priority: Normal Due date: 09/16/2019
Assignee: Joaquin Verastegui % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

e Usar clock drivers.
e Deben salir 4 sefales de 1.4Vpk-pk a 10MHz
¢ EI PPS debe salir del rack

History

#1 - 07/25/2019 05:16 PM - Joaquin Verastegui
- Parent task set to #1580

#2 - 07/25/2019 05:17 PM - Joaquin Verastegui

Joaquin Verastegui wrote:

e Usar clock drivers.
e Deben salir 4 sefiales de 1.4Vpk-pk a 10MHz
e El PPS debe salir del rack

Deben haber al menos 2 salidas de 10 MHz saliendo del Rack.

Se pueden usar estos buffers para distribuir las sefales:
http://www.ti.com/lit/ds/symlink/Imv112.pdf
http://www.ti.com/lit/ds/symlink/Imh2180.pdf

También se puede usar opamps configurados como buffer de ganancia unitaria.

La ganancia debe ser unitaria.

#3 - 08/27/2019 05:07 PM - Juan Llanos
- Due date set to 09/16/2019
- Start date changed from 07/25/2019 to 09/09/2019

#4 - 11/05/2019 03:34 PM - Joaquin Verastegui

- Subject changed from Disenar tarjeta de interfaz de rack para Trimble to Disenar tarjeta de salidas de 10 MHz para el Trimble

- Assignee changed from Juan Llanos to Joaquin Verastegui

05/14/2024

Tener en cuenta que la impedancia de salida de las sefiales de 10 MHz debe ser 50 ohmios.

Analizar cuél es la mejor opcién teniendo en cuenta la alimentacién y la impedancia de salida.
http://www.ti.com/lit/ds/symlink/lmv112.pdf
http://www.ti.com/lit/ds/symlink/lmh2180.pdf

#5 - 01/02/2024 02:59 PM - John Rojas

- Status changed from New to Closed
